PDA

View Full Version : Deus Ex editor problems.



Tiper
31st Jul 2003, 06:21
I downloaded the SDK from eidos.....than when I install it it says I need a newer version of Deus Ex...so I download the single player patch from eidos, but It still says I need a newer version.:confused:
Help!!!

Catman
31st Jul 2003, 13:02
I believe it requires the multiplayer patch.

Tiper
1st Aug 2003, 11:02
ok....but it says it'll work with the both. I'll try the multiplayer one.